Re: Patches for mc-4.5.51

On Fri, 19 Sep 2003, Pavel Roskin wrote:

> If you believe in rumors that the new mc requires GNOME 2 and
> XFree86 as some posters here implied, please adjust your
> reality :-)

And it's a shame people still fork it, like with Midnight
Commander MP. I was going to try it but was surprised by the
following on :

"there is no possibilities to compile it without some X parts,
like Glib."

Not to mention the third paragraph makes you wonder if the
developers (mainly Pavel) are the worse :-)

Well, a nice feature I miss is the MultiScreen support from
Walery, which seems to be in MP. Others from Arpi were nice

Anyway, if I was a programmer I'd contribute to HEAD, not fork
and have my ideas used by a few people.

How to contact me -

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]